<?xml version="1.0" encoding="UTF-8"?>
<document type="com.apple.InterfaceBuilder3.CocoaTouch.XIB" version="3.0" toolsVersion="17701" targetRuntime="iOS.CocoaTouch" propertyAccessControl="none" useAutolayout="YES" useTraitCollections="YES" useSafeAreas="YES" colorMatched="YES">
    <device id="retina6_1" orientation="portrait" appearance="light"/>
    <dependencies>
        <deployment identifier="iOS"/>
        <plugIn identifier="com.apple.InterfaceBuilder.IBCocoaTouchPlugin" version="17703"/>
        <capability name="Safe area layout guides" minToolsVersion="9.0"/>
        <capability name="documents saved in the Xcode 8 format" minToolsVersion="8.0"/>
    </dependencies>
    <customFonts key="customFonts">
        <array key="Poppins-Bold.otf">
            <string>Poppins-Bold</string>
        </array>
    </customFonts>
    <objects>
        <placeholder placeholderIdentifier="IBFilesOwner" id="-1" userLabel="File's Owner" customClass="DownloadedVC" customModule="TopHub" customModuleProvider="target">
            <connections>
                <outlet property="btnBack" destination="i88-hM-L7E" id="1af-bK-9L5"/>
                <outlet property="lblNoData" destination="lNN-Ur-Naf" id="G2t-fn-eQ0"/>
                <outlet property="tblDownloaded" destination="xMC-GF-8SO" id="NEG-6I-n8a"/>
                <outlet property="view" destination="i5M-Pr-FkT" id="sfx-zR-JGt"/>
            </connections>
        </placeholder>
        <placeholder placeholderIdentifier="IBFirstResponder" id="-2" customClass="UIResponder"/>
        <view clearsContextBeforeDrawing="NO" contentMode="scaleToFill" id="i5M-Pr-FkT">
            <rect key="frame" x="0.0" y="0.0" width="414" height="896"/>
            <autoresizingMask key="autoresizingMask" widthSizable="YES" heightSizable="YES"/>
            <subviews>
                <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="lti-1e-YJN">
                    <rect key="frame" x="0.0" y="44" width="414" height="818"/>
                    <subviews>
                        <button opaque="NO" clipsSubviews="YES" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="i88-hM-L7E">
                            <rect key="frame" x="10" y="10" width="45" height="45"/>
                            <color key="backgroundColor" white="0.0" alpha="0.0" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                            <constraints>
                                <constraint firstAttribute="height" constant="45" id="WEL-P2-odK"/>
                                <constraint firstAttribute="width" secondItem="i88-hM-L7E" secondAttribute="height" multiplier="1:1" id="xxN-59-k6G"/>
                            </constraints>
                            <state key="normal" image="BackPink"/>
                            <userDefinedRuntimeAttributes>
                                <userDefinedRuntimeAttribute type="number" keyPath="cornerRadius">
                                    <real key="value" value="22.5"/>
                                </userDefinedRuntimeAttribute>
                            </userDefinedRuntimeAttributes>
                            <connections>
                                <action selector="btnBackClick:" destination="-1" eventType="touchUpInside" id="g9V-kf-nO0"/>
                            </connections>
                        </button>
                        <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="DOWNLOADS" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="vYP-iy-OFR">
                            <rect key="frame" x="157" y="22" width="100" height="21"/>
                            <fontDescription key="fontDescription" name="Poppins-Bold" family="Poppins" pointSize="15"/>
                            <color key="textColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                            <nil key="highlightedColor"/>
                        </label>
                        <tableView clipsSubviews="YES" contentMode="scaleToFill" alwaysBounceVertical="YES" style="plain" separatorStyle="none" rowHeight="-1" estimatedRowHeight="-1" sectionHeaderHeight="28" sectionFooterHeight="28" translatesAutoresizingMaskIntoConstraints="NO" id="xMC-GF-8SO">
                            <rect key="frame" x="0.0" y="63" width="414" height="755"/>
                            <color key="backgroundColor" white="0.0" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                        </tableView>
                        <label hidden="YES" opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="No Movies Available!" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="lNN-Ur-Naf">
                            <rect key="frame" x="126.5" y="430" width="161.5" height="21"/>
                            <fontDescription key="fontDescription" name="Poppins-Bold" family="Poppins" pointSize="15"/>
                            <color key="textColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                            <nil key="highlightedColor"/>
                        </label>
                    </subviews>
                    <color key="backgroundColor" white="0.0" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                    <constraints>
                        <constraint firstItem="i88-hM-L7E" firstAttribute="top" secondItem="lti-1e-YJN" secondAttribute="top" constant="10" id="8yH-N0-1hv"/>
                        <constraint firstItem="xMC-GF-8SO" firstAttribute="top" secondItem="vYP-iy-OFR" secondAttribute="bottom" constant="20" id="HrK-t1-bkL"/>
                        <constraint firstItem="vYP-iy-OFR" firstAttribute="centerX" secondItem="lti-1e-YJN" secondAttribute="centerX" id="Joq-hc-JDO"/>
                        <constraint firstAttribute="trailing" secondItem="xMC-GF-8SO" secondAttribute="trailing" id="Obq-6M-F0b"/>
                        <constraint firstAttribute="bottom" secondItem="xMC-GF-8SO" secondAttribute="bottom" id="e0a-cm-U9S"/>
                        <constraint firstItem="xMC-GF-8SO" firstAttribute="leading" secondItem="lti-1e-YJN" secondAttribute="leading" id="eBi-bU-8i8"/>
                        <constraint firstItem="lNN-Ur-Naf" firstAttribute="centerX" secondItem="xMC-GF-8SO" secondAttribute="centerX" id="kdK-7U-Bbc"/>
                        <constraint firstItem="lNN-Ur-Naf" firstAttribute="centerY" secondItem="xMC-GF-8SO" secondAttribute="centerY" id="ky4-C7-ruA"/>
                        <constraint firstItem="vYP-iy-OFR" firstAttribute="centerY" secondItem="i88-hM-L7E" secondAttribute="centerY" id="ryR-Uj-7ur"/>
                        <constraint firstItem="i88-hM-L7E" firstAttribute="leading" secondItem="lti-1e-YJN" secondAttribute="leading" constant="10" id="yLF-lv-IFF"/>
                    </constraints>
                </view>
            </subviews>
            <viewLayoutGuide key="safeArea" id="fnl-2z-Ty3"/>
            <color key="backgroundColor" white="0.0" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
            <constraints>
                <constraint firstItem="lti-1e-YJN" firstAttribute="top" secondItem="fnl-2z-Ty3" secondAttribute="top" id="CDw-S0-R4H"/>
                <constraint firstItem="fnl-2z-Ty3" firstAttribute="trailing" secondItem="lti-1e-YJN" secondAttribute="trailing" id="OOF-3L-4J6"/>
                <constraint firstItem="fnl-2z-Ty3" firstAttribute="bottom" secondItem="lti-1e-YJN" secondAttribute="bottom" id="cRV-wn-bEg"/>
                <constraint firstItem="lti-1e-YJN" firstAttribute="leading" secondItem="fnl-2z-Ty3" secondAttribute="leading" id="kB8-qa-spe"/>
            </constraints>
            <point key="canvasLocation" x="139" y="105"/>
        </view>
    </objects>
    <resources>
        <image name="BackPink" width="26.5" height="20.5"/>
    </resources>
</document>
